<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="estilo.css">
    
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <div class="container">
        <h1>MYAPPWEB</h1>
        <h2>We are comnig soon</h2>

        <div class="count">
            <div class="countd">
                <spam id="days">00</spam>  
                DAYS
            </div>
        </div>

        <div class="count">
            <div class="countd">
                <spam id="hours">00</spam> 
                HOURS  
            </div>
        </div>

        <div class="count">

            <div class="countd">
                <spam id="minutes">00</spam>  
                MINUTES 
            </div>
        </div>

        <div class="count">
            <div class="countd">
                <spam id="secons">00</spam> 
                SECONS  
            </div>
        </div>

    </div>

    <script type="text/javascript">
        var count = new Date("dec 1,2020 00:00:00").getTime();
        var x = setInterval(function(){
            var now = new Date().getTime();
            var d = count - now;

            var days = Math.floor(d/(1000*60*60*24));
            var hours = Math.floor((d%(1000*60*60*24))/(1000*60*60));
            var minutes = Math.floor((d%(1000*60*60*24))/(1000*60));
            var secons = Math.floor((d%(1000*60))/1000);
            
            document.getElementById("days").innerHTML = days;
            document.getElementById("hours").innerHTML = hours;
            document.getElementById("minutes").innerHTML = minutes;
            document.getElementById("secons").innerHTML = secons;
            
            if(d>=0){
                clearInterval(x);
            }





        },1000);
    
        </script>

</body>
</html>